// ------------------------------------------------------------------------------
//  <autogenerated>
//      This code was generated by a tool.
//      
// 
//      Changes to this file may cause incorrect behavior and will be lost if 
//      the code is regenerated.
//  </autogenerated>
// ------------------------------------------------------------------------------

namespace MonoDevelop.Deployment.Gui {
    
    
    internal partial class PackagingFeatureWidget {
        
        private Gtk.VBox box;
        
        protected virtual void Build() {
            Stetic.Gui.Initialize(this);
            // Widget MonoDevelop.Deployment.Gui.PackagingFeatureWidget
            Stetic.BinContainer.Attach(this);
            this.Name = "MonoDevelop.Deployment.Gui.PackagingFeatureWidget";
            // Container child MonoDevelop.Deployment.Gui.PackagingFeatureWidget.Gtk.Container+ContainerChild
            this.box = new Gtk.VBox();
            this.box.Name = "box";
            this.box.Spacing = 6;
            this.Add(this.box);
            if ((this.Child != null)) {
                this.Child.ShowAll();
            }
            this.Show();
        }
    }
}
